import * as React from 'react';
import { ReactComponent as Icon } from "./CheckBox.js";
import createIcon from "../create-icon";
var CheckBox = createIcon(Icon);
export default /*#__PURE__*/React.memo(CheckBox);

